@charset "utf-8";
@font-face{font-family:'Ember';src:url("font/Ember-Regular.ttf");}
h2.h2tile{color:#ff810b;}
#indexpg{background:url(itembackground.jpg) fixed; }
.gift{width:auto;margin:0; padding:0; color:#333; }
.main-content{margin:0 0 50px; background:rgba(255, 255, 255, .98); border-radius:8px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05);font-family: "Ember", Georgia, "Times New Roman", Times, serif; font-size:14px;}
/** background:rgba(255, 255, 255, .9); **/
@media (min-width:768px){
.survey{ padding-top:-20px; margin-top:-20px}
}
.survey h2{font-weight:bold; color:#f4822f; font-size:24px; }
.survey h3{font-weight:bold; color:#555555; font-size:18px; }
.survey .table-how thead th, .survey .table-how tbody td{ text-align:center; font-size:14px;}
.survey .table-how tbody td label{display:block;}
.survey .table-how tbody td:hover{background-color:#f5f5f5;}
.survey .share{font-size:14px; text-align:center;}
.survey .btn{font-size:18px;}
.survey .giftchs label{ font-weight:normal; cursor:hand;}
.survey .giftname{font-size:14px; font-weight:bold; color:#000000;}
.survey .choosegift{font-size:18px; width:100%; display:block; font-weight:bold; color:#f4822f;}

ul#giftfaq li p{line-height:18px; color:#666666;}
ul#giftfaq li p b{color:#333333;}
#carousel-gift .item{font-family: "Ember", Georgia, "Times New Roman", Times, serif;}
#carousel-gift .carousel-caption{bottom:0;text-shadow:none; padding:10px 6px; left:0; right:0; color:#000000; font-size:14px;}
#carousel-gift .carousel-caption{display:block;background-image:-webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .2) 100%);background-image:-o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .2) 100%);background-image:-webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .2)));background-image:linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .2) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x;}
#carousel-gift .carousel-caption h3{color:#000; font-size:18px;}
#carousel-gift .labels{position:absolute;right:3px;top:3px;z-index:999;width:56px;}
#carousel-gift .labels .posit{width:56px;height:30px;line-height:30px;display:block;background-color:#e67a00;color:#fff;background-color:#b12704;text-align:center;font-weight:bold;margin-bottom:3px;text-transform:uppercase; font-size:16px;}

.gift .chosen-container-single .chosen-single{height:48px;border:1px solid #e0e0e0;border-radius:3px;line-height:47px;}
.gift .chosen-container-single .chosen-single span{padding-left:130px;color:#999;font-weight:normal;}

.panel{margin-bottom:10px; background:none;}
.panel-title{margin-top:0;margin-bottom:0;font-size:18px;color:inherit;color:#333;}
.faq{ font-weight:bold; color:#e67a00;}
.panel-order{margin:30px 0 0;}
@media only screen and (max-width: 761px), (min-device-width: 768px) and (max-device-width: 1024px) {
    .survey table.survey-howlike thead {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .survey table.survey-howlike tr {
        display: block;
    }
    .survey table.survey-howlike td {
        display: block;
        text-align: left;
        vertical-align: middle;
        line-height:18px;
		height:38px;
    }
    .survey table.survey-howlike td span.smtext{
		margin-top:-6px;
		vertical-align:middle;
		color:#666666;
	}
}

.howlike .star{color:#e7711b;color:#f5c70d;color:#f4822f;}
.howlike .star{display:inline-block;font-size:20px;margin-bottom:0;margin-right:0;cursor:pointer;}
.howlike .star i{margin-right:2px;font-size:20px;}
.howlike .star i:last-child,.howlike .star i.last-child{margin-right:0;}
.howlike .star{margin-left:0;}